<resources>
    <string name="app_name">Camera02</string>

    <string name="action_settings">Settings</string>
    <string name="capture_button">Capture Image From Camera</string>
    <string name="desc">capture image place holder</string>


</resources>
